/* RESET */

* {
	margin: 0;
	padding: 0;
	list-style-type: none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing: antialiased;
	-webkit-backface-visibility: hidden;
}

a {
	color: inherit;
	text-decoration: none;
}

a img {
	border: none;
}

/* GENERAL */

body {
	padding: 0px 0px 100px 0px;
	font-family: arial;
}

.align {
	margin: 0 auto;
	/* max-width: 1020px; */
	max-width: 1920px;
	padding: 0px 20px 0px 20px;
	position: relative;
	z-index: 1;
}

/* HEADER */

body.fixed {
	padding-top: 177px;
}

#header {
	background-color: white;
	padding-top: 60px;
}

body.fixed #header {
	position: fixed;
	top: -1px; right: 0; left: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2;
}

#header .top {
	position: relative;
	text-align: center;
	line-height: 22px;
	padding-bottom: 10px;
}

#header .top .menu {
	text-align: left;
	font-weight: bold;
	font-size: 17px;
	position: absolute;
	bottom: 10px; left: 0;
	letter-spacing: 1px;
}

#header .top .menu li {
	cursor: pointer;
	margin-bottom: 2px;
}

#header .top img {
	width: 315px;
}

body.fixed #header .top {
	display: none;
}

#header .tagline {
	color: #717271;
	font-size: 13px;
	font-family: Palatino;
	text-align: right;
	position: absolute;
	bottom: 10px; right: 0;
}

#header .bottom {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

#header .bottom .menu {
	text-align: justify;
	padding: 10px 0px 10px 0px;
	font-size: 0px;
	height: 38px;
	overflow: hidden;
}

#header .bottom .menu:after {
	content: "";
	display: inline-block;
	width: 100%;
}

#header .bottom .menu > li {
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
}

#header .bottom .menu > li > ul {
	padding: 15px 0px 10px 0px;
	font-family: Palatino;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
}

#header .bottom .menu li.selected a {
	background-color: #b4b6b6;
}

#header .bottom .menu li li:hover a {
	background-color: #b4b6b6;
}

#header .bottom .menu h1 {
	font-weight: bold;
	font-size: 17px;
	letter-spacing: 1px;
}

#header .bottom .mobile {
	display: none;
}

#header .bottom .close {
	position: absolute;
	bottom: 10px; right: 20px;
	cursor: pointer;
	display: none;
}

/* SHARED */

.view_mode {
	font-family: Palatino;
	font-size: 12px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.view_mode span {
	cursor: pointer;
}

.view_mode .selected {
	color: #717271;
}

hr {
	border: 0;
	border-bottom: 1px solid black;
}

/* SLIDESHOW */

#slideshow .slideshow {
	position: relative;
}

#slideshow .slideshow .aspect {
	width: 100%;
}

#slideshow .slideshow .cycle {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	cursor: pointer;
}

#slideshow .slideshow .cycle .frame {
	width: 100%;
	height: 100%;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	background-color: white;
}

#slideshow .slideshow .cycle .frame video {
	width: 100%;
	height: 100%;
	background-color: black;
}

#slideshow .controls {
	width: 100%;
	margin: 15px 0px 10px 0px;
	font-family: Palatino;
	font-size: 12px;
	color: #717271;
	text-align: center;
	position: relative;
}

#slideshow .controls > div {
	display: inline-block;
}

#slideshow .caption {
	position: absolute;
	top: 0; left: 0;
}

#slideshow .links {
	position: absolute;
	top: 0; left: 0;
}

#slideshow .links a {
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}

#slideshow .links a img {
	position: relative;
	top: -3px;
	margin-right: 5px;
	vertical-align: top;
}

#slideshow .buttons {
	position: relative;
	top: -2px;
	cursor: pointer;
}

#slideshow .pin {
	position: absolute;
	top: -4px; right: 0;
}

#slideshow .bio {
	/*position: absolute;
	top: -3px; right: 30px;*/
	cursor: pointer;
}

.cycle-caption {
	position: absolute;
	bottom: -27px; left: 0;
	font-family: Palatino;
	font-size: 12px;
	color: #717271;
}

/* GRID */

#holding {
	display: none;
}

#grid .align {
	padding: 0;
	font-size: 0;
}

#grid .bounds {
	margin: 5px 15px 10px 15px;
}

#grid .cell {
	border: 5px solid transparent;
	width: 20%;
	position: relative;
	cursor: pointer;
}

#grid .cell img {
	width: 100%;
}

#grid .cell video {
	width: 100%;
}

#grid .cell .hover {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background-color: rgba(35, 35, 35, 0.9);
	font-family: Palatino;
	color: white;
	text-align: center;
	opacity: 0;
	transition: opacity 250ms;
}

#grid .cell .hover:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
}

#grid .cell .hover .text {
	display: inline-block;
	vertical-align: middle;
}

#grid .cell .hover h2 {
	font-size: 16px;
	margin-bottom: 4px;
}

#grid .cell .hover p {
	font-size: 12px;
	padding: 0px 20px 20px 20px;
}

#grid .cell .hover p:last-of-type {
	padding-bottom: 0px;
}

#grid .cell:hover .hover {
	opacity: 1;
}

#grid.home {
	display: none;
}

#website .align {
	padding: 20px;
	font-family: Palatino;
	font-size: 15px;
	color: #717271;
}

/* STORY */

#story {
	font-family: Palatino;
	text-align: center;
}

#story .align {
	padding: 0px 20px 20px 20px;
}

#story h1 {
	font-size: 16px;
	margin: 8px;
}

#story h2 {
	font-size: 16px;
	margin: 8px;
}

#story p {
	margin: 8px;
}

#story .pin {
	display: none;
}

#story .links {
	display: none;
}

/* ABOUT */

#about .align {
	text-align: center;
	padding: 50px 20px 50px 20px;
}

#about p {
	margin: 0 auto;
	max-width: 600px;
	text-align: left;
	font-family: Palatino;
	font-size: 16px;
	margin-bottom: 30px;
	line-height: 22px;
}

/* CONTACT */

#contact .align {
	text-align: center;
	padding: 50px 20px 50px 20px;
}

#contact p {
	margin: 0 auto;
	max-width: 600px;
	font-family: Palatino;
	font-size: 16px;
	margin-bottom: 30px;
	line-height: 22px;
}

#contact a {
	text-decoration: underline;
}

#subform {
	margin: 0 auto;
	max-width: 300px;
}

#subform input {
	display: block;
	width: 100%;
	border: 1px solid black;
	background: white;
	margin-bottom: 10px;
	padding: 5px;
	font: 400 12px 'Palatino';
	text-align: center;
}

/* SHOP */

#shop .align {
	text-align: center;
	padding: 50px 20px 50px 20px;
}

#shop p {
	margin: 0 auto;
	max-width: 600px;
	font-family: Palatino;
	font-size: 16px;
	margin-bottom: 30px;
	line-height: 26px;
}



/* FOOTER */

#footer .border {
	border-top: 1px solid black;
	padding: 30px;
	text-align: center;
}

#footer p {
	padding: 10px;
	font-family: Palatino;
	font-size: 12px;
	color: #717271;
	line-height: 16px;
}

#footer .menu {
	border-top: 1px solid black;
	text-align: center;
	font-weight: bold;
	font-size: 17px;
	letter-spacing: 1px;
	display: none;
}

#footer .menu li {
	cursor: pointer;
	margin-bottom: 2px;
	display: inline-block;
	padding: 10px;
}


/* BIO */

#bio {
	display: none;
	padding: 0px 20px;
}

#bio p {
	margin: 0 auto;
	max-width: 600px;
	text-align: center;
	font-family: Palatino;
	font-size: 16px;
	margin-bottom: 30px;
	line-height: 22px;
}